Subject: [Pkg-cacti-maint] Bug#531830: Fwd: how is bug 531830 fixed?

From: David Syk <[email-masked]>
Date: Sat, 23 Feb 2013 12:06:59 +0100

Hi Paul,

Sorry for not replying, it seems that i sorted that email away
automatically for some reason.
It seems that i reported this to upstream back in 2009.

http://bugs.cacti.net/view.php?id=1481

It seems to be fixed, feel free to resolve this issue.

Best regards,
David Syk

2013/2/19 Paul Gevers <[email-masked]>

> Hi David,
>
> It is possible that you never received my request for more info, as bug
> submitters are not automatically subscribed to their own bugs. I am
> still wondering if this is still an issue for you.
>
> http://bugs.debian.org/531830
>
> Paul
>
> -------- Original Message --------
> Subject: how is bug 531830 fixed?
> Date: Tue, 01 May 2012 19:12:34 +0200
> From: Paul Gevers <[email-masked]>
> To: [email-masked]
>
> @Mahyuddin Susanto
>
> What change in cacti upstream or our packaging makes you believe this
> bug is fixed? I could not find the proposed OID in cacti.sql, where I
> suspect the problem would lie. Is this fixed any other way?
>
> @David Syk
>
> If this bug is still an issue for you, could you please file a bug
> upstream at [1]?
>
> [1] http://bugs.cacti.net/
>
> Paul
>
>
>
>

-- 
Mvh
David Syk